a:link {text-decoration: underline; color: #555555;}
a:visited {text-decoration: underline; color: #555555;}
a:active {text-decoration: underline; color: #555555;}
a:hover {text-decoration: underline; color: #555555;}

html, body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
}

div, table, tr, td , font {
	margin: 0px;
	padding: 0px;
}

h1, p {
	margin: 0px;
	padding: 0px;
	font-family: tahoma;
	font-size: 14px;
}

img {
	border-width: 0px;
}

/* specific */

body {
	text-align: center;
	background-color: #ffffff;
}

div#toptop {
	position: absolute;
	top: 20px;
	left: 0px;
	width: 766px;
	height: 50px;	
}

div#top {
	overflow: hidden;
	position: absolute;
	top: 70px;
	left: 0px;
	width: 766px;
	height: 350px;
}

	img.top {
		position: absolute; 
		left: 0px;
		top: 0px;
		width: 766px; 
		height: 350px; 
		margin: 0px; 
		padding: 0px;
	}
	
	p.top {
		position: absolute;
		left: 0px;
		bottom: 0px;
		width: 100px;
		color: #000;
	}


div#curtain {
	position: absolute;
	z-index: 1;
	top: 0px;
	left: 0px;
	width: 766px;
	height: 420px;
	text-align: center;
	font-family: tahoma;
	background-color: #ffffff;
}
	
div#menu {
	position: relative;
	z-index: 10;
	top: 245px;
	left: 0px;
}

div#trigger {
	position: absolute;
	z-index: 0;
}

	img.menu_button {
		position: absolute;
		top: -1000px;
	}
	
div#content{
	position: absolute;
	top: 545px;
	width: 766px;
	text-align: left;
}

	h1.general {
		color: #555555;
		font-weight: normal;
		font-size: 20px;
		letter-spacing: 8px;
		margin-bottom: 5px;
		margin-left: 10px;
	}
	
	div.contentframe {
		width: 756px;
		border: 1px dashed #333333;
		padding: 5px;
		color: #555555;
		font-family: tahoma;
	}
	
	input.text {
		width: 200px;
	}